hw_api::copy
hw_api::dcstat
Hyperwave API Functions
PHP Manual

# hw_api::dbstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dbstat — Returns statistics about database server

### Description

hw_api_object hw_api::dbstat ( array `$parameter` )

Returns statistics about database server.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api::dcstat
- hw_api::hwstat
- hw_api::ftstat

hw_api::copy
hw_api::dcstat
Hyperwave API Functions
PHP Manual